@charset "utf-8";

/* 레이아웃 */
#gaonwrap { min-width:1400px; width:100%; }

#top { position:relative; min-width:1400px; width:100%; height:161px; border-bottom:1px solid #ddd; background:linear-gradient(180deg, #dceaf2 0%, #dceaf2 50px, #fff 50px); z-index:3; }
	
#container { position:relative; min-width:100%; width:100%; z-index:1; }
	
	#cont1 { position:relative; width:100%; padding:70px 0 70px; background:linear-gradient(170deg, #e4f3f9 0%, #f1f6e8 85%, #f5efcb 100%); }	
	#cont2 { position:relative; width:100%; padding:70px 0 45px 0; background:#f4f4f4; }
	#cont3 { position:relative; width:100%; padding:66px 0 100px 0; }	
		.containerarea { position:relative; width:1400px; overflow:hidden; margin:0 auto;  }
	
#bottom { position:relative; width:100%; background:#444c57; color:#ccc; z-index:2; }
	#bottomarea { position:relative; width:1400px; padding:32px 0 70px 0; margin:0 auto; }


@media (min-width:1281px) and (max-width:1400px){
	#gaonwrap { min-width:100%; width:100%; }

	#top {  position:relative; min-width:100%; width:100%; height:161px; border-bottom:1px solid #ddd; background:linear-gradient(180deg, #dceaf2 0%, #dceaf2 50px, #fff 50px); z-index:3; }		
		
	#container { position:relative; min-width:100%; width:100%; z-index:1; }
		
		#cont1 { position:relative; width:100%; padding:70px 15px 70px 15px; background:linear-gradient(170deg, #e4f3f9 0%, #f1f6e8 85%, #f5efcb 100%); }	
		#cont2 { position:relative; width:100%; padding:70px 15px 45px 15px; background:#f4f4f4;  }
		#cont3 { position:relative; width:100%; padding:66px 15px 100px 15px; }
			.containerarea { position:relative; width:100%; overflow:hidden; margin:0 auto; }
			
	#bottom { position:relative; width:100%; background:#444c57; color:#ccc; z-index:2; }
		#bottomarea { position:relative; width:100%; padding:32px 15px 70px 15px; margin:0 auto; }
}


@media (min-width:1025px) and (max-width:1280px){
	#gaonwrap { min-width:100%; width:100%; }		
	
	#top {  position:relative; min-width:100%; width:100%; height:161px; border-bottom:1px solid #ddd; background:linear-gradient(180deg, #dceaf2 0%, #dceaf2 50px, #fff 50px); z-index:3; }				
		
	#container { position:relative; min-width:100%; width:100%; z-index:1; }
		
		#cont1 { position:relative; width:100%; padding:70px 15px 70px 15px; background:linear-gradient(170deg, #e4f3f9 0%, #f1f6e8 85%, #f5efcb 100%); }	
		#cont2 { position:relative; width:100%; padding:70px 15px 45px 15px; background:#f4f4f4; }
		#cont3 { position:relative; width:100%; padding:66px 15px 100px 15px; }
			.containerarea { position:relative; width:100%; overflow:hidden; margin:0 auto; }
		
	#bottom { position:relative; width:100%; background:#444c57; color:#ccc; z-index:2; }
		#bottomarea { position:relative; width:100%; padding:32px 15px 70px 15px; margin:0 auto; }
}


@media (min-width:769px) and (max-width:1024px){
	html, body, #gaonwrap { min-width:100%; width:100%; }
		
	#top { position:relative; min-width:100%; width:100%; height:91px; border-bottom:1px solid #ddd; background:#fff; z-index:3; }		
		
	#container { position:relative; min-width:100%; width:100%; z-index:1; }	
		
		#cont1 { position:relative; width:100%; padding:60px 30px 60px 30px; background:linear-gradient(170deg, #e4f3f9 0%, #f1f6e8 85%, #f5efcb 100%); }	
		#cont2 { position:relative; width:100%; padding:60px 30px 35px 30px; background:#f4f4f4; }
		#cont3 { position:relative; width:100%; padding:56px 30px 75px 30px; }
			.containerarea { position:relative; width:100%; overflow:hidden; margin:0 auto; }
		
	#bottom { position:relative; width:100%; background:#444c57; color:#ccc; z-index:2; }
		#bottomarea { position:relative; width:100%; padding:32px 30px 70px 30px; margin:0 auto; }
}


@media (max-width:768px){
	html, body, #gaonwrap { min-width:100%; width:100%; }
		
	#top { position:relative; min-width:100%; width:100%; height:71px; border-bottom:1px solid #ddd; background:#fff; z-index:3; }
		
	#container { position:relative; min-width:100%; width:100%; z-index:1; }
	
		#cont1 { position:relative; width:100%; padding:50px 15px 50px 15px; background:linear-gradient(170deg, #e4f3f9 0%, #f1f6e8 85%, #f5efcb 100%); }
		#cont2 { position:relative; width:100%; padding:50px 15px 25px 15px; background:#f4f4f4; }
		#cont3 { position:relative; width:100%; padding:46px 15px 50px 15px; }
			.containerarea { position:relative; width:100%; overflow:hidden; margin:0 auto; }
		
	#bottom { position:relative; width:100%; background:#444c57; color:#ccc; z-index:2; }
		#bottomarea { position:relative; width:100%; padding:32px 15px 70px 15px; margin:0 auto; }
}




/* 타이틀 */
#top h1.title { position:absolute; left:50px; top:80px; height:50px; line-height:50px; padding-left:64px; background:url(/welfare/img/common/mark.png) no-repeat;  }
#top h1.title a { color:#000; font:normal 95% pgovb; margin-top:-1px; text-align:left; }

@media (min-width:1281px) and (max-width:1800px){
	#top h1.title { left:30px; }
	#top h1.title a { font:normal 90% pgovb; }
}

@media (min-width:1025px) and (max-width:1280px){
	#top h1.title { left:15px; }
	#top h1.title a { font:normal 90% pgovb; }
}

@media (min-width:769px) and (max-width:1024px){
	#top h1.title { left:50%; top:23px;  text-align:center; margin:0; transform:translate(-50%, 0); }
	#top h1.title img { /*height:60px;*/ }
}

@media (max-width:768px){
	#top h1.title { left:50%; top:15px; height:40px; line-height:35px; padding-left:50px; background-size:auto 40px; transform:translate(-50%, 0); }
	#top h1.title a { font:normal 70% pgovb; white-space:nowrap; }
}



/* 슬로건 */
#top .slogan { position:absolute; left:390px; top:67px; }

@media (min-width:1401px) and (max-width:1800px){
	#top .slogan { left:350px; top:75px; }
	#top .slogan img { height:60px; }
}

@media (min-width:1281px) and (max-width:1400px){
	#top .slogan { left:350px; top:75px; }
	#top .slogan img { height:60px; }
}

@media (min-width:1025px) and (max-width:1280px){
	#top .slogan { display:none; }
}

@media (max-width:1024px){
	#top .slogan { display:none; }
}




/* 사이드바 타이틀 */
.sidenav h1 { height:70px; padding:20px 0 0 52px; background:url(/welfare/img/common/mark.png) no-repeat 15px 20px; background-size:auto 30px; color:#fff; font:100% pgovb; line-height:30px; }




/* 상단 누리집지도 버튼 */
.sitemapBtn { position:absolute; right:50px; top:78px; }

@media (min-width:1281px) and (max-width:1800px){
	.sitemapBtn { right:30px; }
}


@media (min-width:1025px) and (max-width:1280px){
	.sitemapBtn { right:15px; }
}

@media (max-width:1024px){
	.sitemapBtn { display:none; }
}




/* 메인 메뉴 */
#menu { position:absolute; left:calc(50% - 345px); top:92px; text-align:center; /*transform:translate(-50%, 0);*/ }
#topMenu { position:relative; overflow:visible !important; display:flex; flex-wrap:nowrap; justify-content:space-between; }

#topMenu > li { position:relative; float:left; text-align:center; display:inline-block; }

#topMenu > li > a:link,
#topMenu > li > a:visited { height:69px; vertical-align:top; padding:0 50px; color:#222; font-size:155%; font-family:pgovb; white-space:nowrap; letter-spacing:-1px; display:block; }
#topMenu > li > a:active,
#topMenu > li > a:focus,
#topMenu > li > a:hover,
#topMenu > li > a.select { color:#113d8e;  }

#topMenu > li.hidden { display:none; }

@media (min-width:1701px) and (max-width:1900px){
	#menu { left:calc(50% - 300px); }
	#topMenu > li > a:link,
	#topMenu > li > a:visited { padding:0 50px; }
}

@media (min-width:1401px) and (max-width:1700px){
	#menu { left:calc(50% - 200px); }
	#topMenu > li > a:link,
	#topMenu > li > a:visited { padding:0 30px; }	
}

@media (min-width:1281px) and (max-width:1400px){
	#menu { left:calc(50% - 120px); }
	#topMenu > li > a:link,
	#topMenu > li > a:visited {  padding:0 20px; font-size:140%; }
}

@media (min-width:1025px) and (max-width:1280px){
	#menu { left:calc(50% - 180px); }
	#topMenu > li > a:link,
	#topMenu > li > a:visited { padding:0 20px;  font-size:120%;   }
}

@media (max-width:1024px){
	#menu { display:none; } 
}
	


/* 서브메뉴 표시 */
#topMenu > li > ul { position:absolute; left:0; top:68px; width:100%; height:177px; padding:10px 0 0 0px; border-top:1px solid #ddd; border-left: 1px solid #eee; background:#fff; display:none; clear:both; z-index:1003;   }
#topMenu > li > ul > li { position:relative; width:100%; padding:3px 10px 4px 10px;  text-align:left; display:block; }
#topMenu > li > ul.end { border-right: 1px solid #eee;}

#topMenu > li > ul > li > a:link,
#topMenu > li > ul > li > a:visited { width:100%; height:auto; padding:0; background:none; color:#333; border:0; line-height:1.3; text-decoration:none; font-family:pgovm; font-size:100%; margin:0; letter-spacing:-1px;  }
#topMenu > li > ul > li > a:active,
#topMenu > li > ul > li > a:hover,
#topMenu > li > ul > li > a:focus,
#topMenu > li > ul > li > a.select { clear:both; color:#06c; }

#topMenu > li > ul > li > a.st { letter-spacing:-1.5px; }

.submenu { display:none; overflow:hidden; }

.menubox { position:absolute; left:0; top:160px; width:100%; height:180px; border-top:1px solid #ddd; border-bottom:3px solid #06c; background:#fff; display:none; z-index:10; }



@media (min-width:1153px) and (max-width:1280px){

}


@media (min-width:1025px) and (max-width:1152px){
	
}


@media (max-width:1024px){
	.topMenu,
	.menubox { display:none; } 	
	.menubox { width:0; height:0; border:0; line-height:0; }
}	
	



#cont1 .containerarea { overflow:visible; }

/* 테블릿이하 통합검색 나의맞춤형복지검색*/
@media (max-width:1024px){
	#cont1 .containerarea { display:flex; flex-wrap:wrap; }
}







/* 메인비주얼 */
.mVisible { position:relative; float:left; width:calc(100% - 480px); z-index:1; margin-right:40px; }

.mVisible .visibleList { position:relative; width:100%; height:100%; margin:0 auto; }
.mVisible .visibleList .list { position:relative; float:left; height:100%; background-size:auto 500px !important; }
.mVisible .visibleList .list a { width:100%; text-align:center; display:block; }

.mVisible .visibleList .list img { width:100%; height:100%;}

.mVisible .bar { position:absolute; left:calc(50% - 100px); bottom:-30px; width:200px; height:60px; line-height:60px; border-radius:30px; background:#363e54; z-index:1001; }


.mVisible .slick-prev,
.mVisible .slick-next { position:absolute; bottom:-15px; width:30px; height:30px; line-height:30px; border:none; font-size:0; cursor:pointer; display:block; z-index:1003; }

.mVisible .slick-prev { left:calc(50% - 10px); background:url(/welfare/img/main/visible_btn_prev.png) no-repeat; }
.mVisible .slick-next { left:calc(50% + 60px); background:url(/welfare/img/main/visible_btn_next.png) no-repeat; }

.mVisible .slick-list { height:100%; border-radius:20px; overflow:hidden; }
.mVisible .slick-track { height:100%; }

			/*자동실행버튼(재생,일시정지)*/
.mVisible .btn_play { position:absolute; left:calc(50% + 25px); bottom:15px; width:30px; height:30px; line-height:30px; border:0; background: url(/welfare/img/main/visible_btn_pause.png) no-repeat; text-indent:-9999px; z-index:1001; }
.mVisible .btn_play.on { background:url(/welfare/img/main/visible_btn_play.png) no-repeat;  }


			/* Dots 메인 서브  */
.mVisible .slick-dotted.slick-slider {  }
.mVisible .slick-dots { position:absolute; left:calc(50% - 80px); bottom:-25px; width:60px !important; text-align:center; overflow:hidden; display:block; margin:0 auto; z-index:1002; }
			/* Dots  */
.mVisible .slick-dots li { height:50px; line-height:50px; color:#fff;  letter-spacing:5px; z-index:1003;}


@media (max-width:1024px){
	.mVisible { width:100%; margin:0 0 50px 0; order:2; }	
}




/* 통합검색 */
.mTotalSearch { float:right; width:440px; height:80px; padding:10px; border:5px solid #6d9ccb; border-radius:15px; background:#fff; margin-bottom:30px;   } 
.mTotalSearch .text_totalsearch { width:calc(100% - 55px); height:50px; line-height:50px; padding-left:10px; box-sizing:border-box; font:normal 120% pgovb; }

@media (max-width:1024px){
	.mTotalSearch { width:100%; margin:0 0 30px 0; order:1; } 

}



/* 나의 맞춤형 복지 검색*/
.mCustomSearch { float:right; position:relative; width:440px; height:390px; padding:22px 25px 0 25px; border:1px solid #ddd; border-radius:20px; background:#fff;  }
.mCustomSearch h1 { color:#111; font:normal 160% pgovb; letter-spacing:-1.5px; margin-bottom:15px; }

.mCustomSearch .step { position:absolute; left:26px; top:64px; width:calc(100% - 52px); opacity:0; visibility:hidden; }
.mCustomSearch .step.on { opacity:1; visibility:visible; }

.mCustomSearch .step p { margin-bottom:10px; }
.mCustomSearch .step p strong { font:120% pgovb; color:#333; }
 
.mCustomSearch ul.ulForm { border-top:1px dashed #ddd; }
.mCustomSearch ul.ulForm li { height:51px; padding:10px 0; border-bottom:1px dashed #ddd; }
.mCustomSearch ul.ulForm li dt { float:left; width:95px; padding-left:5px; line-height:30px !important; color:#333; font:normal 110% pgovb; display:inline-block; }
.mCustomSearch ul.ulForm li dt.long { position:relative; top:-5px; line-height:1.2 !important; }
.mCustomSearch ul.ulForm li dd { width:calc(100% - 95px); margin-left:95px; }
.mCustomSearch ul.ulForm li input { height:30px; border-radius:3px; }
.mCustomSearch ul.ulForm li .select_normal { height:30px; padding:0 5px; }

.mCustomSearch ul.ulForm2 { border-top:1px dashed #ddd; display:flex; flex-wrap:wrap; justify-content:flex-start; margin-bottom:35px; }
.mCustomSearch ul.ulForm2 li { height:51px; padding:10px 0; margin-right:10px; }


.mCustomSearch ul.dot { display:flex; gap:10px; align-items:center; justify-content:center; margin:15px 0; }
.mCustomSearch ul.dot li { width:10px; height:10px; border-radius:10px; text-indent:-99999px; background:#999; display:block;}
.mCustomSearch ul.dot li.select { background:#06c; }

.mCustomSearch .btn1 { width:100%; height:50px; line-height:50px !important; border-radius:5px; background:#082355; color:#fff; font:normal 110% pgovb; text-align:center; display:block; }
.mCustomSearch .btn2prev,
.mCustomSearch .btn3prev,
.mCustomSearch .btn4prev { width:calc(50% - 5px); height:50px; line-height:50px !important; border-radius:5px; background:#082355; color:#fff; font:normal 110% pgovb; text-align:center; display:inline-block; margin-right:5px; }
.mCustomSearch .btn2next,
.mCustomSearch .btn3next { width:calc(50% - 5px); height:50px; line-height:50px !important; border-radius:5px; background:#082355; color:#fff; font:normal 110% pgovb; text-align:center; display:inline-block; margin-left:5px; }
.mCustomSearch .submit_search { width:calc(50% - 10px); height:50px; line-height:50px !important; border-radius:5px; background:#06c; color:#fff; font:normal 110% pgovb; text-align:center; display:inline-block; cursor:pointer; margin-left:5px; vertical-align:top; }


@media (min-width:769px) and (max-width:1024px){
	.mCustomSearch { width:100%; order:3; }
	.mCustomSearch ul.ulForm li dt { width:150px; }
	.mCustomSearch ul.ulForm li dt.long { top:auto; line-height:30px !important; }
	.mCustomSearch ul.ulForm li dt.long br { display:none; }
	.mCustomSearch ul.ulForm li dd { width:calc(100% - 150px); margin-left:150px; }
}

@media (max-width:768px){
	.mCustomSearch { width:100%; height:400px; padding:22px 15px 0 15px; order:3; }
	.mCustomSearch .step { left:16px; width:calc(100% - 32px); }
	.mCustomSearch ul.ulForm li { height:auto; }
	.mCustomSearch ul.ulForm li dt { position:relative; top:5px; width:85px; line-height:1.3 !important; }
	.mCustomSearch ul.ulForm li dt.long { top:auto; line-height:1.3 !important; }
	.mCustomSearch ul.ulForm li dd { width:calc(100% - 85px); margin-left:85px; }
}

@media (max-width:440px){
	.mCustomSearch { height:480px; }
	.mCustomSearch ul.ulForm li input,
	.mCustomSearch ul.ulForm li .form-radio { margin:3px 0; }
}





/* 복지프로그램안내 */
.mProgram { position:relative; float:left; width:100%; z-index:2; }
.mProgram .programLeft { position:relative; float:left; width:353px;   }


.mProgram .programLeft h1 { color:#111; font-family:pgovb; font-size:185%; letter-spacing:-1.5px; margin:23px 0 14px 0; }
.mProgram .programLeft p { padding-right:25px; line-height:1.5; letter-spacing:-1.5px; }
.mProgram .programLeft .more { position:absolute; left:105px; top:173px; }
.mProgram .programLeft span { color:#acdfed; font-size:300%; font-family:pgovb; line-height:1.1 !important; letter-spacing:-1.5px; display:block; margin-top:90px; }

.mProgram .programList { float:left; width:calc(100% - 353px); padding-bottom:10px; overflow:hidden; }
.mProgram .programList .slick-list { height:calc(400px + 15px); overflow:hidden; }

.mProgram .programList .list { float:left; position:relative; width:329px !important; height:400px; margin:0 15px 15px 15px; }
.mProgram .programList .list:first-child { margin:0; }

.mProgram .programList .list a:link,
.mProgram .programList .list a:visited { width:100%; height:100%; padding:29px 25px 0 25px; border:1px solid #ddd; border-radius:20px; background:#fff; display:block; transition:0.3s; }
.mProgram .programList .list a:active,
.mProgram .programList .list a:focus,
.mProgram .programList .list a:hover { box-shadow:5px 5px 8px rgba(0,0,0,0.2); }

.mProgram .programList .list a:link .subject,
.mProgram .programList .list a:visited .subject { width:100%; padding-bottom:16px; border-bottom:1px solid #ddd; color:#222; font-family:pgovb; font-size:130%; letter-spacing:-1.5px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; margin-bottom:15px; }
.mProgram .programList .list a:active .subject,
.mProgram .programList .list a:focus .subject,
.mProgram .programList .list a:hover .subject { color:#113d8e; }

.mProgram .programList .list a img { width:100%; height:163px; border:1px solid #ddd; margin-bottom:20px; }
.mProgram .programList .list a .item { color:#555 !important; letter-spacing:-1px; height:6.4em; line-height:1.6em; color:#555; text-align:left; font-size:95%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; margin-bottom:7px; }
.mProgram .programList .list a .ing { width:100%; height:40px; line-height:38px; background:#97d0f1; color:#1e4067; font-family:pgovb; font-size:120%; text-align:center; display:block; margin-top:16px; }
.mProgram .programList .list a .end { width:100%; height:40px; line-height:38px; background:#888; color:#fff; font-family:pgovb; font-size:120%; text-align:center; display:block; margin-top:16px;  }

.mProgram .programList .list a .txt { height:5.2em; line-height:1.3em; color:#555; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; }



.mProgram .slick-prev,
.mProgram .slick-next { position:absolute; top:173px; width:31px; height:31px; line-height:31px; border:none; font-size:0; cursor:pointer; display:block; z-index:1003; }

.mProgram .slick-prev { left:0px; background:url(/welfare/img/main/notice_btn_prev.png) no-repeat; }
.mProgram .slick-next { left:70px; background:url(/welfare/img/main/notice_btn_next.png) no-repeat; }


			/*자동실행버튼(재생,일시정지)*/
.mProgram .btn_play { position:absolute; left:35px; top:173px; width:31px; height:31px; border:0; background:url(/welfare/img/main/notice_btn_pause.png) no-repeat; text-indent:-9999px; z-index:1001; }
.mProgram .btn_play.on { background:url(/welfare/img/main/notice_btn_play.png) no-repeat;  }



@media (min-width:1281px) and (max-width:1440px){
	.mProgram .programLeft { width:300px;   }	
	.mProgram .programList { width:calc(100% - 300px); }

	.mProgram .programLeft .more { top:190px; }
	.mProgram .programLeft span { font-size:240%; margin-top:100px; }

	.mProgram .slick-prev,
	.mProgram .slick-next { top:190px; }

	.mProgram .btn_play { top:190px; }
}



@media (min-width:1025px) and (max-width:1280px){
	.mProgram .programLeft { width:300px;   }	
	.mProgram .programList { width:calc(100% - 300px); }

	.mProgram .programLeft .more { top:190px; }
	.mProgram .programLeft span { font-size:240%; margin-top:100px; }

	.mProgram .slick-prev,
	.mProgram .slick-next { top:190px; }

	.mProgram .btn_play { top:190px; }
}



@media (max-width:1024px){
	.mProgram { width:100%; margin-bottom:30px; }
	.mProgram .programLeft { width:100%; margin-bottom:20px; }

	.mProgram .programLeft h1 { margin:0 0 10px 0; }
	.mProgram .programLeft p { padding-right:0px; }
	.mProgram .programLeft .more { left:313px; top:3px; }

	.mProgram .programLeft span { display:none; }
	
	.mProgram .programList { width:100%; }
	
	.mProgram .slick-prev,
	.mProgram .slick-next { top:3px; }
	
	.mProgram .slick-prev { left:208px; }
	.mProgram .slick-next { left:278px; }

	.mProgram .btn_play { left:243px; top:3px; }
}



@media (max-width:425px){
	.mProgram .programLeft p { margin-bottom:36px; }

	.mProgram .programLeft .more { left:105px; top:128px; }
	.mProgram .slick-prev,
	.mProgram .slick-next { top:128px; }
	
	.mProgram .slick-prev { left:0px; }
	.mProgram .slick-next { left:70px; }

	.mProgram .btn_play { left:35px; top:128px; }
}








/* 분야별 복지정보 */
.mKindWelfare { position:relative; width:100%; margin-bottom:60px; }
.mKindWelfare .more { position:absolute; left:190px; top:2px; }
.mKindWelfare > h1 { color:#111; font-family:pgovb; font-size:185%; letter-spacing:-1.5px; margin-bottom:20px; }

.mKindWelfare .tabmenuUl { width:100%; padding-left:1px; border-bottom:2px solid #027bc2; display:flex; flex-wrap:nowrap; justify-content:space-between; margin-bottom:20px; }
.mKindWelfare .tabmenuUl li { width:100%; margin-left:-1px; }
.mKindWelfare .tabmenuUl li:last-child { width:calc(100% + 1px); }
.mKindWelfare .tabmenuUl li a:link,
.mKindWelfare .tabmenuUl li a:visited { width:100%; height:60px; line-height:59px !important; border-radius:10px 10px 0 0; border:1px solid #ddd; border-bottom:none; background:#fff; font:normal 155% pgovb; text-align:center; transition:0.3s;  }
.mKindWelfare .tabmenuUl li a:active,
.mKindWelfare .tabmenuUl li a:focus,
.mKindWelfare .tabmenuUl li a:hover,
.mKindWelfare .tabmenuUl li a.select { background:#027bc2; color:#fff; border-color:#027bc2; }


.mKindWelfare .kindWelfareBox { position:relative; width:100%; padding:40px 50px 40px 50px; border-radius:10px; background:#f4f4f4; }
.mKindWelfare .kindWelfareBox .conList { width:100%; display:flex; flex-wrap:nowrap; justify-content:space-between; display:none; }
.mKindWelfare .kindWelfareBox .conList .conListLeft { width:350px;} 
.mKindWelfare .kindWelfareBox .conList .conListRight { width:calc(100% - 350px); } 

.mKindWelfare .kindWelfareBox .conList .conListLeft h1 { color:#111; font:normal 215% pgovb; letter-spacing:-1.5px; margin-bottom:14px; }
.mKindWelfare .kindWelfareBox .conList .cl1 p:after { content:''; width:283px; height:255px; background:url(/welfare/img/main/kindWelfare_bg1.png) no-repeat 50% 50%; display:block; margin-top:10px; }
.mKindWelfare .kindWelfareBox .conList .cl2 p:after { content:''; width:283px; height:255px; background:url(/welfare/img/main/kindWelfare_bg2.png) no-repeat 50% 50%; display:block; margin-top:10px; }
.mKindWelfare .kindWelfareBox .conList .cl3 p:after { content:''; width:283px; height:255px; background:url(/welfare/img/main/kindWelfare_bg3.png) no-repeat 50% 50%; display:block; margin-top:10px; }
.mKindWelfare .kindWelfareBox .conList .cl4 p:after { content:''; width:283px; height:255px; background:url(/welfare/img/main/kindWelfare_bg4.png) no-repeat 50% 50%; display:block; margin-top:10px; }
.mKindWelfare .kindWelfareBox .conList .cl5 p:after { content:''; width:283px; height:255px; background:url(/welfare/img/main/kindWelfare_bg5.png) no-repeat 50% 50%; display:block; margin-top:10px; }

.mKindWelfare .kindWelfareBox .conList .conListRight ul { display:flex; flex-wrap:wrap; gap:20px; justify-content:flex-start; overflow:visible; }
.mKindWelfare .kindWelfareBox .conList .conListRight a:link,
.mKindWelfare .kindWelfareBox .conList .conListRight a:visited { width:112px; height:117px; padding-top:12px; border:3px solid #fff; border-radius:10px; background:#fff; text-align:center; display:block; transition:0.3s; }
.mKindWelfare .kindWelfareBox .conList .conListRight a:active, 
.mKindWelfare .kindWelfareBox .conList .conListRight a:focus,
.mKindWelfare .kindWelfareBox .conList .conListRight a:hover { border-color:#027bc2; box-shadow:5px 5px 8px rgba(0,0,0,0.1); }

.mKindWelfare .kindWelfareBox .conList .conListRight a i { text-align:center; display:block; margin-bottom:10px; }



@media (min-width:769px) and (max-width:1024px){
	.mKindWelfare .tabmenuUl li a:link,
	.mKindWelfare .tabmenuUl li a:visited { font:normal 135% pgovb; }
}

@media (max-width:768px){
	.mKindWelfare .tabmenuUl { flex-wrap:wrap; }
	.mKindWelfare .tabmenuUl li { width:calc(50% + 1px); }
	.mKindWelfare .tabmenuUl li a:link,
	.mKindWelfare .tabmenuUl li a:visited { height:50px; line-height:49px !important; border-radius:0; font:normal 120% pgovb; }
	.mKindWelfare .tabmenuUl li:nth-child(1) a:link,
	.mKindWelfare .tabmenuUl li:nth-child(1) a:visited { border-radius:10px 0 0 0; }
	.mKindWelfare .tabmenuUl li:nth-child(2) a:link,
	.mKindWelfare .tabmenuUl li:nth-child(2) a:visited { border-radius:0 10px 0 0; }

	.mKindWelfare .kindWelfareBox { padding:30px 15px 30px 15px; }
	.mKindWelfare .kindWelfareBox .conList .conListLeft { display:none; }
	.mKindWelfare .kindWelfareBox .conList .conListRight { width:100%; } 
}

@media (max-width:435px){
	.mKindWelfare .kindWelfareBox .conList .conListRight ul { width:244px; margin:0 auto; }
}




/* 최근게시물 */
.newContent { position:relative; width:100%; display:flex; flex-wrap:nowrap; justify-content:space-between; gap:40px; z-index:2; }

.newBoard { width:calc(33.333% - 26.666px); height:430px; padding:26px 25px 0 25px; border:1px solid #ddd; border-radius:20px; background:#fff; }
.newBoard .nbTop { position:relative; width:100%; border-bottom:2px solid #027bc2; margin-bottom:10px; }
.newBoard .nbTop h1 { color:#111; font-family:pgovb; font-size:185%; letter-spacing:-1.5px; margin-bottom:16px; }
.newBoard .nbTop .more { position:absolute; right:0px; top:4px; }

.newBoard ul li { width:100%; padding:17px 0 20px 0; border-bottom:1px solid #ddd; display:block; }
.newBoard ul li:last-child { border:none; }

.newBoard ul li a:link,
.newBoard ul li a:visited { width:100%; font:115% pgovb; color:#222; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; letter-spacing:-1px; display:block; margin-bottom:13px; }
.newBoard ul li a:active, 
.newBoard ul li a:focus,
.newBoard ul li a:hover { color:#113d8e; }

.newBoard ul li span { padding-left:24px; background:url(/welfare/img/common/icon_date.png) no-repeat 0 0; color:#888; font-size:95%; }


.newBoard ul li.first p { width:100%; height:2.6em; line-height:1.3em; color:#555; font-size:95%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin-bottom:13px; }



@media (min-width:1025px) and (max-width:1280px){
	.newContent { gap:30px; }
	.newBoard { width:calc(33.333% - 20px); }
}


@media (min-width:769px) and (max-width:1024px){
	.newContent { flex-wrap:wrap; gap:30px; }
	.newBoard { width:calc(50% - 15px); }
	.newBoard:first-child { width:100%; }
}

@media (max-width:768px){
	.newContent { flex-wrap:wrap; gap:30px; }
	.newBoard { width:100%; }

}
















/* 하단박스 */
.bgBox { position:absolute; right:0; bottom:0; width:calc(100% - 130px); height:452px; border-radius:230px 0 0 0; background:#eff4fc; }

@media (max-width:1024px){
	.bgBox { display:none; }
}





/* 하단 */
#bottom #bottomarea .bottomMenu { margin-bottom:20px; }
#bottom #bottomarea .bottomMenu ul li { float:left; padding:0; margin-right:30px; }
#bottom #bottomarea .bottomMenu ul li:last-child { margin-right:0px; }


#bottom #bottomarea .bottomMenu ul li a:link,
#bottom #bottomarea .bottomMenu ul li a:visited { color:#ccc; }
#bottom #bottomarea .bottomMenu ul li a:active,
#bottom #bottomarea .bottomMenu ul li a:focus,
#bottom #bottomarea .bottomMenu ul li a:hover { color:#fff; }

#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:link,
#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:visited { color:#fcd700; }
#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:active,
#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:focus,
#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:hover { color:#ffa646; }



#bottom #bottomarea address { margin:0 0 10px 0; }
#bottom #bottomarea address span { margin-right:20px; }

#bottom #bottomarea .copyright { font-size:95%; } 
#bottom #bottomarea .copyright span { position:relative; top:1px; font-family:Arial, Helvetica, sans-serif; font-size:120%;}

#bottom .topbtn { position:absolute; right:0px; bottom:0px; }


@media (min-width:1401px) and (max-width:1700px){
	#bottom #bottomarea .linksite { right:30px; }
	
}


@media (min-width:1281px) and (max-width:1400px){
	#bottom #bottomarea .linksite { right:30px; }
	
}


@media (min-width:1025px) and (max-width:1280px){
	#bottom #bottomarea .linksite { right:15px; }
	
}

@media (max-width:1024px){
	#bottom #bottomarea .linksite { right:30px; }
	
	
	#bottom #bottomarea address span:first-child { display:block; }
}


@media (max-width:768px){
	#bottom #bottomarea .linksite { position:relative; right:auto; top:auto; width:100%; margin-bottom:15px; }
	
	
	#bottom #bottomarea address { word-break:keep-all; }
	#bottom #bottomarea address span { display:block; margin-bottom:3px; }
	

}




